Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1273759 - [RFE] send message notification on task library update
Summary: [RFE] send message notification on task library update
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Beaker
Classification: Retired
Component: general
Version: develop
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: future_maint
Assignee: beaker-dev-list
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-21 08:06 UTC by Ales Zelinka
Modified: 2020-11-12 15:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-12 15:59:01 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1370383 0 unspecified CLOSED send a message bus notification for each job status change 2021-02-22 00:41:40 UTC

Internal Links: 1370383

Description Ales Zelinka 2015-10-21 08:06:59 UTC
Description of problem:
For a test code continuous integration service we need to be able to detect task changes (uploads to task library). Currently we poll the library and check modification times. But polling is slow and resource intensive.

Please implement some form of push notifications (i.e. message bus) for task library updates.


Note You need to log in before you can comment on or make changes to this bug.